/* Configuration for hashings generated by Alire */
#ifndef HASHINGS_CONFIG_H
#define HASHINGS_CONFIG_H

#define CRATE_VERSION "0.1.0"
#define CRATE_NAME "hashings"

#define ALIRE_HOST_OS "macos"

#define ALIRE_HOST_ARCH "x86_64"

#define ALIRE_HOST_DISTRO "distro_unknown"

#define BUILD_PROFILE_RELEASE 1
#define BUILD_PROFILE_VALIDATION 2
#define BUILD_PROFILE_DEVELOPMENT 3

#define BUILD_PROFILE  3

#endif
